<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>.Net cursisten 2022</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.ico" rel="icon">
  <link href="assets/img/favicon-32x32.png" rel="apple-touch-icon">
 <!-- font awesome -->
 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Ninestars - v4.7.0
  * Template URL: https://bootstrapmade.com/ninestars-free-bootstrap-3-theme-for-creative/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
  <style>
    .icon-box {
      max-height: 220px;
    }
    .description {
      height: 130px;
      width: 100%;
    }
    .logo img  {
      border-radius: 0%;
      background-color: red;
      padding: 25px;
    }
 .hero-img {
  width: 450px;
  min-width: 400px;
 }
h3 {
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
  font-size: 32px;
  font-weight: 700;
  color: #4e4039;
}
.so-crazy{
  display: grid;
  grid-template-columns: repeat(5,220px);
  justify-content: space-between;
  width: 100%;

}
.docenten-social a {
  margin-top: 55px;
}

.member {
    width: 205px;
  display: flex;
  justify-content: space-around;

 }
 /* docenten */
 .docenten-container {
   display: grid;
   grid-template-columns: repeat(2,220px);
   justify-content: center; 
 }
 
.clients {
  background-color: white;
  border-color: white;
}
#docenten {
background-color: #FEF8F5;
border-color:#FEF8F5;
}
#docenten .social a {
  margin-top: 10%;
}
 @media only screen and (max-width: 1200px) and (min-width: 1000px) {
  .so-crazy{
  display: grid;
  grid-template-columns: repeat(1,220px);
 
  justify-content: center;
  }
}
 @media only screen and (max-width: 980px) {
  .so-crazy{
  display: grid;
  grid-template-columns: repeat(1,220px);
  justify-content: center;
  }
}


   </style>
</head>

<body>
  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center justify-content-between">

      <div class="logo">
        <img src="image/CursistenLogo.png" alt="Logo cursisten">
        
        <!-- Uncomment below if you prefer to use an image logo -->
        <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
      </div>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Home</a></li>
          <li><a class="nav-link scrollto" href="#cursisten">Cursisten</a></li>  
          <li><a class="nav-link scrollto" href="#traject ">Traject</a></li>
          <li><a class="nav-link scrollto" href="#infodag">Infodag</a></li>                
          <li><a class="nav-link scrollto" href="#docenten">Docenten</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  <!-- ======= 1 ======= -->
  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">

    <div class="container">
      <div class="row gy-4">
        <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column justify-content-center">
          
          <h1>Jobdag 15 maart 2022</h1>
          <h2>.NET ontwikkelaars met C#</h2>
          <h2>Sint-Niklaas</h2>
        </div>
        <div class="col-lg-6 order-1 order-lg-2 hero-img">
          <img src="image/computer.jpg" class="img-fluid animated" alt="Computer" style="border-radius: 50%">
        </div>
      </div>
    </div>

  </section><!-- End Hero -->

   <!-- ======= 2 ======= -->
   <!-- ======= Cursisten ======= -->
   <section id="cursisten" class="team">
    <div class="container">
      <div class="section-title" data-aos="fade-up">
        <h3 data-aos="fade-up" id="hoofdTitel" style="color:#a08f86;">Cursisten</h3> 
        <span style="color:#4e4039;">De .NET ontwikkelaars in spé.</span>
       <p></p>
      </div>
       
      <div class="so-crazy">
        <!--1. Bart-->
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Bart.png" class="img-fluid" alt="Bart">
            <div class="member-info">
              <div class="member-info-content">

                <h4>Bart<br>Van <br> Weyenbergh<br></h4>
              </div>
            <div class="social">
            <a href=""><i class="bi bi-file-earmark-person"></i></a>

                <a href="https://www.linkedin.com/in/bart-van-weyenbergh/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/bart.vanw" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>     

        <!--2. Benjamin-->

        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">

          <div class="member">
            <img src="image/Benjamin.png" class="img-fluid" alt="Benjamin">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Benjamin</br>Lauwereins</h4>
              </div>
            <div class="social">
            <a href=""><i class="bi bi-file-earmark-person"></i></a>

                <a href="https://www.linkedin.com/in/benjamin-lauwereins/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/benjamin.lauwereins" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--3. Gael-->

        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">

          <div class="member">
            <img src="image/Gaël.png" class="img-fluid" alt="Gäel">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Gaël</br>Louage</h4>
              </div>
              <div class="social">
              <a href="image/Gaël.png"><i class="bi bi-file-earmark-person"></i></a>

                <a href="https://www.linkedin.com/in/ga%C3%ABl-louage-812bb0224/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/LouageGael" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--4. Harald-->

        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">

          <div class="member">
            <img src="image/Harald.png" class="img-fluid" alt="Harald">
            <div class="member-info">
              <div class="member-info-content">

                <h4>Harald</br>Vandoorne</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>

                <a href="https://www.linkedin.com/in/harald-vandoorne-523422225/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/harald.vandoorne" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--5. Jan-->

        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">

          <div class="member">
            <img src="image/Jan.png" class="img-fluid" alt="Jan">
            <div class="member-info">
              <div class="member-info-content">

                <h4>Jan Jacob</br>Schalckens</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>

                <a href="https://www.linkedin.com/in/jjseesharp/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/jan.jacob.schalckens" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>
      </div>
    
        <!--6. Kristof-->
      <div class="so-crazy">
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Kristof.png" class="img-fluid" alt="Kristof">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Kristof</br>Lettens</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>
                <a href="https://www.linkedin.com/in/kristof-lettens-330b15172/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/KristofLettens" target="_blank"><i class="bi bi-git" ></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--7. Luis-->
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Luis.png" class="img-fluid" alt="Luis">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Luis Enrique</br>Viturro Piñeiro</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>
                <a href="https://www.linkedin.com/in/luis-enrique-v-67092a224/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/LuisEnriqueVP"  target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--8. Steven-->
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Steven.png" class="img-fluid" alt="Steven">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Steven</br>Rombaut</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>
                <a href="https://www.linkedin.com/in/rombautsteven/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/Steven_999" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--9. Tijs-->
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Tijs.png" class="img-fluid" alt="Tijs">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Tijs</br>Verhellen</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>
                <a href="https://www.linkedin.com/in/tijs-verhellen-78a930224/" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/TijsVerhellen" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>

        <!--10. Toinon-->
        <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
          <div class="member">
            <img src="image/Toinon.png" class="img-fluid" alt="Toinon">
            <div class="member-info">
              <div class="member-info-content">
                <h4>Toinon</br>Naesen</h4>
              </div>
              <div class="social">
              <a href=""><i class="bi bi-file-earmark-person"></i></a>
                <a href="https://www.linkedin.com/in/toinon-naesen-a09931224" target="_blank"><i class="bi bi-linkedin"></i></a>
                <a href="https://gitlab.com/toinon.naesen" target="_blank"><i class="bi bi-git"></i></a>                  
              </div>
            </div>
          </div>
        </div>       
      </div>
    </div>
  </section><!-- End Cursisten -->

  <main id="main">
  <!-- ======= 3  ======= -->
   <!-- ======= wat kunnen wij Section ======= -->
   <section id="traject" class="services section-bg">
    <div class="container wat-kunnen-wij" data-aos="fade-up">

      <div class="section-title">
        <h3 data-aos="fade-up" id="hoofdTitel" style="color:#a08f86;">Wat kennen wij al?</h3> 
        <p></p>
      </div>

      <div class="row row-kennis">
        <div class="col-md-6 col-lg-4 align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
          <div class="icon-box">
            <div class="icon"><i class="fa fa-code"></i></div>
            <h4 class="title"><a href="">Basic C#</a></h4>
            <p class="description">Programmatielogica, basis syntax, basis structuren</p>
          </div>
        </div>

        <div class="col-md-6 col-lg-4  align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
          <div class="icon-box">
            <div class="icon"><i class="fa fa-terminal"></i></div>
            <h4 class="title"><a href="">Gevorderde C#</a></h4>
            <p class="description">OOP, Generieken, XML CRUD, Winforms, NUnit</p>
          </div>
        </div>

        <div class="col-md-6 col-lg-4  align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
          <div class="icon-box">
            <div class="icon"><i class="fa fa-chrome"></i></i></div>
            <h4 class="title"><a href="">Basis web</a></h4>
            <p class="description">HTML5, CSS3, Bootstrap</p>
          </div>
        </div>    
      </div>
    </div>
  <!-- wat kunnen wij Services Section -->

 <!-- ======= wat komt nog Section ======= -->
 <section class="services section-bg">
  <div class="container" data-aos="fade-up">

    <div class="section-title">
      <h3 data-aos="fade-up" id="hoofdTitel" style="color:#a08f86;">Wat komt nog aan bod?</h3> 
      <p></p>
    </div>

    <div class="row">
      <div class="col-md-6 col-lg-4 align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
        <div class="icon-box">
          <div class="icon"><i class="fa fa-code"></i></div>
          <h4 class="title"><a href="">Basis Enterprise Programmeren</a></h4>
          <p class="description">Building & Automatisation, Databases, WPF</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-4 align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
        <div class="icon-box">
          <div class="icon"><i class="bx bx-file"></i></div>
          <h4 class="title"><a href="">Gevorderd Enterprise Programmeren</a></h4>
          <p class="description">Scrum & Agile, Angular, ASP.Net</p>
        </div>
      </div>

      <div class="col-md-6 col-lg-4 align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
        <div class="icon-box">
          <div class="icon"><i class="fa fa-window-maximize"></i></div>
          <h4 class="title"><a href="">.NET Core</a></h4>
         
          <p class="description">.NET Core, REST, MVC, Blazor</p>
        </div>
      </div>
    </div>

  </div>
</section>
</section><!-- wat komt nog Services Section -->
  
   <!-- ======= 4 ======= -->
   <!-- ======= 4 infodag Section ======= -->
   <section id="infodag" class="about">
    <div class="container">

      <div class="row justify-content-between">
      <div class="col-lg-5 d-flex align-items-center justify-content-center about-img">
      <img src="image/infodag.jpg" class="img-fluid" alt="infodag" data-aos="zoom-in"> 
        </div>
        <div class="col-lg-6 pt-5 pt-lg-0">
          <div class="section-title">
            <h3 data-aos="fade-up" style="color:#a08f86;">Infodag</h3> 
            <p></p>
          </div>
      
          <div class="row">
            <div class="col-md-6" data-aos="fade-up" data-aos-delay="100">
              <i class="bx bx-receipt"></i>
              <p>Online speeddate van 15 minuten per persoon.</p>
            </div>
            <div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
              <i class="fa fa-clock-o"></i>
              <p>Een gezamenlijk opstartmoment om 09.00 uur  of 13.00 uur.</p>
            </div>
            <div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
              <i class="fa fa-address-book-o"></i>
              <p>De planning wordt voor jou opgemaakt.</p>
            </div>
            <div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
              <i class="fa fa-drivers-license-o"></i>
              <p>CV's en profielen staan op deze website in het onderdeel cursisten.</p>
            </div>
            <div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
              <i class="fa fa-video-camera"></i>
              <p>Via MS Teams of Google Meet.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

<br>

    <!-- ======= Docenten ======= -->
    <section id="docenten" class="team">
      <div class="container">

        <div class="section-title" data-aos="fade-up">
          <h3 data-aos="fade-up" id="hoofdTitel" style="color:#a08f86;">Docenten</h3> 
          <span style="color:#4e4039;">Zonder deze toppers stonden we niet waar we nu al staan.</span>
          <p></p>
        </div>
        <div class="docenten-container">
      
          <!--1. Hans-->
          <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
            <div class="member">
              <img src="image/Hans.png" class="img-fluid" alt="Hans" style="border-radius: 50%;">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>Hans <br> Van Soom</h4>
                  <p style="color:white">.NET trainer</p>
                </div>
                <div class="social docenten-social">
                <a  style="margin: 5.2em 0 0 0;"  href="https://www.linkedin.com/in/van-soom-hans/" target="_blank"><i class="bi bi-linkedin"></i></a>                
                </div>
              </div>
            </div>
          </div>

          <!--2. Jolien-->
          <div class="col-xs-6 col-sm-4 col-lg-2" data-aos="zoom-in" data-aos-delay="100">
            <div class="member">
              <img src="image/Jolien.png" class="img-fluid" alt="Jolien" style="border-radius: 50%;">
              <div class="member-info">
                <div class="member-info-content">
                  <h4>Jolien <br> Decabooter</h4>
                  <p style="color:white">Sollicitatie- <br>begeleidster</p>
                </div>
                <div class="social">
                <a style="margin: 5.2em 0 0 0;"  href="https://www.linkedin.com/in/joliendecabooter/ " target="_blank"><i class="bi bi-linkedin" ></i></a>                 
                </div>
              </div>
            </div>
          </div>
        </div>
  </section><!-- End docenten Section -->

  <!-- =======  6 ======= -->
    <!-- ======= parnters Section ======= -->
    <section id="clients" class="clients section-bg">
      <div class="container" data-aos="fade-up" style="width: 100%">

        <div class="section-title" >
          <h2>Mogelijk gemaakt door</h2>
        </div>

        <div class="clients-slider swiper" data-aos="fade-up" data-aos-delay="100" >
          <div class="swiper-wrapper align-items-center" >
            <div class="swiper-slide"><a href="https://www.multimedi.be/" target="_blank"><img src="assets/img/clients/multimedi.png"  class="img-fluid" alt="afbeelding multimedi"></a></div>
            <div class="swiper-slide"><a href="https://www.vdab.be/" target="_blank"><img src="assets/img/clients/vdab.png" class="img-fluid" alt="afbeelding VDAB"></a></div>
            <div class="swiper-slide"><a href="https://www.obelisk.be/" target="_blank"><img src="assets/img/clients/Obelisk.png" class="img-fluid" alt="logo  obelisk"></a></div>
            <div class="swiper-slide"><a href="https://www.esf-vlaanderen.be/" target="_blank"><img src="assets/img/clients/esf.png" class="img-fluid" alt=""></a></div>
          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>
    </section><!-- End partners Section -->


  </main><!-- End #main -->
 
  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="container py-4" id="partners">
      <div class="copyright" style="color:lightgray;">
        <small style="font-size: 6px;">&copy; Copyright <span>Ninestars</span>. All Rights Reserved</small>
      </div>
      <div class="credits" style="color:lightgray">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/ninestars-free-bootstrap-3-theme-for-creative/ -->
    <small style="font-size: 6px;">Designed by <a href="https://bootstrapmade.com/" color="lightgray">BootstrapMade</a></small>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>